# Generated by Django 3.0.9 on 2020-09-04 05:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('library', '0005_auto_20200904_0952'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bookprofile',
            name='bookprofile_user',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='profile_books_borrowed', to='library.UserProfile'),
        ),
    ]
